SurgeMail IMAP LSUB Command Remote Stack Buffer Overflow Vulnerability

Bugtraq ID: 28377
Class: Boundary Condition Error
CVE: CVE-2008-1497
Remote: Yes
Local: No
Published: Mar 21 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: Leon Juranic discovered this vulnerability.
Vulnerable: NetWin SurgeMail 3.8k4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus